<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tt_products">商店插件</label>
			<label index="open_bill">点击这里打开清单</label>
			<label index="open_delivery">点击这里打开送货单</label>
			<label index="invalid_email">无效的E-mail 地址 |! 请重新输入。</label>
			<label index="no_template">商店模板文件未找到。检查您的设置</label>
			<label index="no_subtemplate">局部 | 或模板文件|未找到。</label>
			<label index="accept_AGB">You have to accept the general trading conditions to proceed.</label>
			<label index="additional_single">购买此产品</label>
			<label index="wrong_parameter">错误的参数，从'tt_products' 获得/粘贴的已丢失或 uid = | 的产品未找到</label>
			<label index="no_csv_creation">警告：不能为此定购创建CSV文件 '|' ！</label>
			<label index="wrong_code">错误的显示模式或代码 '|' 。</label>
			<label index="salutation">称呼</label>
			<label index="salutation0">先生</label>
			<label index="salutation1">女士</label>
			<label index="salutation2">小姐</label>
			<label index="salutation3">到</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tt_products" type="integer">206484382</label>
			<label index="open_bill" type="integer">53599323</label>
			<label index="open_delivery" type="integer">154190750</label>
			<label index="invalid_email" type="integer">31763511</label>
			<label index="no_template" type="integer">125837975</label>
			<label index="no_subtemplate" type="integer">246602036</label>
			<label index="accept_AGB" type="integer">48367452</label>
			<label index="additional_single" type="integer">140525922</label>
			<label index="wrong_parameter" type="integer">53824048</label>
			<label index="no_csv_creation" type="integer">66778137</label>
			<label index="wrong_code" type="integer">93247658</label>
			<label index="salutation" type="integer">208251278</label>
			<label index="salutation0" type="integer">19351194</label>
			<label index="salutation1" type="integer">124994602</label>
			<label index="salutation2" type="integer">43922038</label>
			<label index="salutation3" type="integer">236066426</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tt_products">Shop Plugin:</label>
			<label index="open_bill">Click here to open the bill</label>
			<label index="open_delivery">Click here to open the delivery sheet</label>
			<label index="invalid_email">Invalid E-mail address |! Please re-enter.</label>
			<label index="no_template">The shop template file has not been found. Check your settings of</label>
			<label index="no_subtemplate">The part | or the template file | has not been found.</label>
			<label index="accept_AGB">You have to accept the general trading conditions to proceed.</label>
			<label index="additional_single">buy this product</label>
			<label index="wrong_parameter">Wrong parameters, GET/POST var 'tt_products' was missing or no product with uid = | found.</label>
			<label index="no_csv_creation">Warning: Cannot create CSV file '|' for this order!</label>
			<label index="wrong_code">Wrong display mode or code '|'.</label>
			<label index="salutation">Salutation</label>
			<label index="salutation0">Mr.</label>
			<label index="salutation1">Mrs.</label>
			<label index="salutation2">Ms.</label>
			<label index="salutation3">To</label>
		</languageKey>
	</orig_text>
</T3locallangExt>